Bug 169324 - [RHEL3] ORBit mixes up the accounting of users with similiar user names
Summary: [RHEL3] ORBit mixes up the accounting of users with similiar user names
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ORBit2   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-27 00:51 UTC by Masahiro Okubo
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 18:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Masahiro Okubo 2005-09-27 00:51:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.6) Gecko/20050318 Firefox/1.0.2

Description of problem:
When there're two users(test1, test11) and log into the system with test1 and launch gnome-terminal in terminal windows, the following warning message appears.

** (gnome-terminal:2205): WARNING **: Owner of /tmp/orbit-test11 is not the current user 

Version-Release number of selected component (if applicable):
gnome-terminal-2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. Create two users(test1, test11)

2. Login to the system throught GNOME login screen with both user and make sure 
   that /tmp/orbit-<username> file are created for both user.

3. Then login to the system as test1 user. and launch the gnome-terminal in 
   terminal window.
  
This problem occurs when there're two users like test2/test22, user/userr in the system.

Actual Results:  It produces irrelevant warning.

Expected Results:  No warning message.

Additional info:

Comment 1 Ray Strode [halfline] 2005-10-04 17:04:26 UTC
Hi Masahiro,

Do you know off-hand if this happens with RHEL-4, too?

Comment 2 RHEL Product and Program Management 2007-10-19 18:53:47 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.